<style type="text/css">
<!--

body {
        font-family: Arial;
        font-size: 12px;
        color: #555555;
}

p {
        font-family: Arial;
        font-size: 12px;
        text-align: justify;
        text-indent: 25px;
        color: #555555;
}
h1 {
        font-family: Arial;
        font-size: 14px;
        font-weight: bold;
        color: #333333;
        padding-top: 15px;
        padding-bottom: 0px;
}
ul {
        font-family: Arial;
        font-size: 12px;
        text-align: justify;
        color: #555555;
}
a{
        text-decoration: none;
}
a:hover{
        text-decoration: underline;
}
-->
</style>